/*
 Theme Name:   driveart
 Theme URI:    https://drive-art.co.il/wp-content/themes/success/
 Description:  Twenty Sixteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  driveart
*/

.site {
    margin: 0;
}

.post h2, .post h3, .post h4, .post h5, .post h6 {clear: none;}

.page-template-full-width-page .entry-content h3, .page-template-full-width-page .entry-content h2 {color: #E41D24;}
.page-template-full-width-page .entry-content .coursetopcubes h3 {color: #242021;}

.rtl article {width: 990px;margin: 0 auto;}

.home.rtl article {width: 100%;}

h1.entry-title {font-size: 45px;color: #E41D24;margin: 0px auto;width: 100%;}
.page-template-single-course .entry-content, .page-template-havaya-rashit-rally .entry-content,  .page-template-havaya-rashit-drift .entry-content,  .page-template-havaya-rashit-z370 .entry-content  {margin-top: 42px;}

.rtl .post-grid .grid-items, #bwg_container1_0 {margin-top: 42px;}



p.subheadpage {margin: 0 0 30px;font-size: 17px;}

.main-navigation ul li.current-menu-item {
	background: #E41D24;
    left: -3px;
    position: relative;
    height: 53px;
	}
	
	.main-navigation ul.sub-menu li.current-menu-item {left: 0;height: 100%;}
	
.main-navigation ul li:hover {
    background: #E41D24;
    left: -3px;
    position: relative;
    height: 53px;
}

.main-navigation ul.sub-menu li:hover {left: 0;height: 100%;}
	
	

.htbannermenu ul li a {
	color: #ffffff;
    position: relative;
    top: 12px;
    padding: 4px;
    font-size: 21px;
    display: block;
    height: 48px;
    /*width: 206px;*/
    
	}
	
	.page-id-77 .htbannermenu ul li#menu-item-83:hover {
	/*background: #E41D24;
    left: -10px;
    position: relative;
    height: 72px;
	padding-right: 0;
	width: 218px;
	top: 0;
	*/
	background: #E41D24;
    left: 7px;
    position: relative;
    height: 72px;
	}
	
	.htbannermenu ul li#menu-item-83 a {border-left: 7px solid #E41D24;}
	.htbannermenu ul li#menu-item-84 a {border-left: 7px solid #E41D24;}
	.htbannermenu ul li#menu-item-85 a {border-left: 7px solid #E41D24;border-right: 7px solid #E41D24;}
	
	
	

	

.htbannermenu ul li {
	display: inline-block;
    position: relative;
    top: 0px;
    height: 72px;
    width: 217px;
	/*background: url(https://drive-art.co.il/wp-content/uploads/2016/09/redline3.png) no-repeat center right;*/
	float: right;
	}
	
	.rtl #bwg_container1_1 #bwg_container2_1 .bwg_title_spun1_1, .rtl #bwg_container1_0 #bwg_container2_0 .bwg_title_spun1_0{
	margin: -48px auto 0;
    opacity: .9;
	background-color: rgba(0, 0, 0, 0.72);
	}
	
	.rtl #bwg_container1_1 #bwg_container2_1 .bwg_title_spun2_1, .rtl #bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {
    color: #ffffff;
	font-weight: normal;
	font-family: Reforma-Regular;
	padding-top: 8px;
	padding-bottom: 8px;
	}
	
	.page-id-35 .bwg_ctrl_btn_container {display: none;}
	
	
	
	
	.htbannermenu ul li:last-child a {}	
	.page-id-77 .htbannermenu ul li.current-menu-item {left: 0;}
	
	
	.htbannermenu ul li.current-menu-item a:hover {
    
}
	
	.htbannermenu ul li.current-menu-item a {
	right: 0px;
	}

.htbannermenu ul {
	text-align: center;
	height: 72px;
	width: 660px;
    margin: 0 auto;
	}
	

body:not(.custom-background-image):before, body:not(.custom-background-image):after {
    background: inherit;
    content: "";
    display: block;
    height: 0;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 99;
}

.main-navigation .primary-menu > li {
    float: right;
    background: url(https://drive-art.co.il/wp-content/uploads/2016/06/redline1.png) no-repeat center right;
	font-size: 16px;
	width: 80px;
	height: 52px;
	padding: 14px 0 0;
}

.main-navigation {
    margin: 0 20px;
}

.site-inner {
    margin: 0 auto;
    max-width: 1920px;
    position: relative;
}

.site-header {
    padding: 0;
	
}

.topmenu1 {
	background: url(https://drive-art.co.il/wp-content/uploads/2016/08/BLACK-STRIP-1920.png) no-repeat top right;
    display: block;
    height: 53px;
    width: 74%;
	position: relative;
    top: 21px;
	float: right;
}

.logo1 {
    width: 26%;
    height: 76px;
    background: url(https://drive-art.co.il/wp-content/uploads/2016/08/LOGOnew-1.png) no-repeat top right;
	float: right;
	position: relative;
    top: -2px;
}

.featuredvideo {
    width: 156px;
    height: 152px;
    position: absolute;
    top: 40px;
    right: 60px;
    background: url(https://drive-art.co.il/wp-content/uploads/2016/06/LIVE-ACTION.png) no-repeat top right;
	float: right;
}

.fvideo {
    width: 156px;
    height: 152px;
	display: block;
}

.entry-content ul.homekursimcubes {
    margin: 0 auto;
	text-align: center;
}

.homekursimcubes li {
	list-style: none;
	display: inline-table;
	width: 195px;
	padding: 0 10px;
	text-align: center;
    -moz-text-align-last: center;
    text-align-last: center;
	font-size: 16px;
	line-height: 18px;
}

.entry-content .homekursimcubes a {box-shadow: none;}

.entry-content .hkursimcubesdiv h2 {font-size: 45px;margin: 90px 25px 4px 0;}

aside .widget-area ul li {display: block;line-height: 18px;}

.entry-content .hkursimcubesdiv h3 {
    margin: 0 0 5px 0;
    font-size: 20px;
    font-family: Reforma-Medium;
}

#post-2 > div > div.hkursimcubesdiv > ul > li:nth-child(1) > a {line-height: 1px;}

.homekursimcubes li a {
	color: #242021;
}

.entry-content .homekursimcubes li a.cubeslink {
	color: #014AFF;
	box-shadow: 0 2px 0 0 #C5D4FF;
}

.entry-content ul.hometopcubes {
	width: 960px;
	margin: 0 auto 10px;
	text-align: center;
}

.hometopcubes li {
	list-style: none;
	vertical-align: top;
	display: inline-block;
	width: 285px;
	padding: 0 15px 15px;
	text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
}

.coursetopcubes li {
	list-style: none;
	vertical-align: top;
	display: inline-block;
	width: 320px;
	padding: 0 15px;
	text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
}

.coursetopcubes img {
	margin: 0 auto;
}



.hometopcubes li a, .coursetopcubes li a {
	color: #242021;
}

.entry-content .hometopcubes li a.cubeslink, .entry-content .coursetopcubes li a.cubeslink{
	color: #014AFF;
	box-shadow: 0 2px 0 0 #C5D4FF;
}

.page-id-177 #hometopcubeslist:after {display: none;}

.home .entry-title {display: none !important;}

div.homecentelem {height: 926px;}
.hkursimcubesdiv {height: 275px;width: 1020px;margin: 0 auto;}
.homecentelem div {width: 50%; float: right;height: 463px;}
.homecentelem a {color: #ffffff;}
.homecentelem p {width: 450px;margin: 0 120px;line-height: 23px;margin-top: 10px;}

.homecentelem2 {background: #E41D24;}
.homecentelem3 {background: #231F20;}

.homecentelem div.homecentelem3div {width: 70%;float: left;height: 463px;margin-left: 100px;text-align: right;padding-top: 24px;max-width: 450px; color: white;}
.homecentelem div.homecentelem3div h2, .homecentelem div.homecentelem3div p {margin-right: 0;width: 100%;}

.homecentelem1 {
background: url(https://drive-art.co.il/wp-content/uploads/2017/05/rally-23517-960.jpg) no-repeat top right;
}
.homecentelem4 {
background: url(https://drive-art.co.il/wp-content/uploads/2016/08/PIC-3-1920.png) no-repeat top right;
}

.homecentelem h2 {font-size: 40px;margin: 60px 120px 0;}

#post-2 > div > div > div.homecentelem2 > a > p:nth-child(4) {box-shadow: 0 2px 0 0 #F99095;width: 93px;}
#post-2 > div > div > div.homecentelem3 > a > p:nth-child(4) {box-shadow: 0 2px 0 0 #949293;width: 45px;}
#post-2 > div > div.homecentelem > div.homecentelem3 > a > p:nth-child(3), #post-2 > div > div.homecentelem > div.homecentelem3 > a > h2  {margin-right: 370px;}


/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
#hcentelem2:after {
	position: absolute;
    top: 384px;
    content: '';
    background: url(https://drive-art.co.il/wp-content/uploads/2016/06/BUY-BANNER-2.png) no-repeat top left;
    width: 731px;
    height: 218px;
	}
	
	
	}
	
	*/

@-moz-document url-prefix() { 
	#hometopcubeslist:before:{
	position: absolute;
	top: 130px;
    content: '';
    background: url(https://drive-art.co.il/wp-content/uploads/2016/06/BUY-BANNER-1.png) no-repeat top right; 
    width: 200px;
    height: 200px;
	}
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
/*
#hometopcubeslist:after {
	position: absolute;
	top: 50px;
	content: '';
	background: url(https://drive-art.co.il/wp-content/uploads/2016/06/BUY-BANNER-1.png) no-repeat top left;
	width: 230px;
	height: 200px;
	}
	*/
	}
	
	#htopcubesdiv, .htopcubesdiv {position: relative;text-align: center;}
	
	.shoverstripelink {
		width: 260px;
		position: absolute;
		top: -5px;
	}
	
	.shoverstripelink img {float: left;}	
	
	.coursestripelink {
		width: 230px;
		position: absolute;
		top: -5px;
		left: -5px;
		float: left;
	}
	
	.coursestripelink img {float: left;}
	




.hometopcubes h5, .coursetopcubes h5 {
	font-size: 17px;
	margin-top: 0;
	margin-bottom: 5px;
	font-family: Reforma-Regular;
}

.hometopcubes h3, .coursetopcubes h3  {
	font-size: 29px;
	margin-top: 0;
    margin-bottom: 10px;
	text-align: center;
}



.hometopcubes p, .coursetopcubes p {
	font-size: 16px;
    line-height: 16px;
    color: #6E6E70;
	margin: 15px;
	}

.hometopcubes a, .coursetopcubes a   {font-size: 14.5px;}


.site-header-main {
/*height: 140px;*/
}

.topstrip1 {
	height: 70px;
    clear: both;
    width: 97%;
    margin-right: 3%;
	/*margin-bottom: -30px;*/
	padding-top: 15px;
}

.topstrip2 {
	height: 70px;
    clear: both;
    width: 100%;
}

.facebookicon {
	width: 29px;
    height: 29px;
    background: url(https://drive-art.co.il/wp-content/uploads/2016/06/FACEBOOK.png) no-repeat top left;
	float: left;
	margin-left: 5px;
	}

.youtubeicon {
	width: 62px;
    height: 29px;
    background: url(https://drive-art.co.il/wp-content/uploads/2016/06/TOU-TUBE.png) no-repeat top left;
	float: left;
	}

.topphone {
    background: url(https://drive-art.co.il/wp-content/uploads/2016/06/TEL.png) no-repeat center left;
    display: block;
    height: 70px;
    width: 260px;
    float: left;
    font-size: 40px;
    color: #57585A;
    position: relative;
    font-family: Reforma-Regular;
    top: 0;
}

.page-id-47 .wpcf7-submit {width: 140px;float: left;}
.page-id-47 .topkeshb, .page-id-177 .topkeshb, .page-id-27 .topkeshb, .page-id-158 .topkeshb, .page-id-35 .topkeshb, .page-id-2 .topkeshb, .page-id-37 .topkeshb  {display: none;}
.page-id-35 h1, .page-id-37 h1 {display: block !important;}

.socials {
width: 27%;
    height: 74px;
    text-align: left;
    float: left;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
    font-weight: normal;
    color: white;
}

.site-branding, .site-header-menu, .header-image {
    margin-top: 0;
    margin-bottom: 0;
}

.main-navigation a {
    color: white;
    display: block;
    line-height: 14px;
	outline-offset: -8px;
    padding: 0 4px 8px;
    white-space: inherit;
    text-align: center;
	
}

.rtl .main-navigation li:hover > ul.sub-menu, .main-navigation li.focus > ul.sub-menu {
    right: -10px;
    left: auto;
    position: relative;
    width: 212px;
    top: 0;
    padding-top: 18px;
}

.main-navigation ul ul {
    border-bottom: none;
	}
	
	ul.homekursimcubes > li > p:nth-child(4) {margin: 0 0 5px;}

@media screen and (min-width: 56.875em) {
.rtl .main-navigation ul ul:before {    	
	right: 35px;
    left: auto;
	padding-top: 18px;
}


.rtl .main-navigation ul ul:after {
    right: 37px;
    left: auto;
	border-color: #E51C24 transparent;
	padding-top: 18px;
}


.rtl .main-navigation ul ul a {
    white-space: normal;
    width: 12.6875em;
    background-color: #E51C24;
    border-bottom: 1px dashed #d1d1d1;
    border-bottom-width: 1px;
    margin: 0;
	padding: 10px 6px;
}

.rtl .main-navigation ul ul li:first-child {padding-top: 20px;}
.rtl .main-navigation ul ul li:last-child {padding-bottom: 20px;}
.rtl .main-navigation ul ul li:last-of-type a {border-bottom: none;}

.rtl .main-navigation ul ul li {
    background-color: #E51C24;
    border: none;
    border-bottom-width: 0;
}
	
	.rtl .content-area {
    float: none;
    margin-right: auto;
    margin-left: auto;
	}

	.rtl .content-area {
	width: 100%;
	}
	
	.rtl .site-content {
    padding: 30px 0 0;
	}
	
	.htbannermenu {
	width: 1020px;
    background: url(https://drive-art.co.il/wp-content/uploads/2016/06/STRIP-BANNER.png) no-repeat top center;
    position: relative;
    top: -120px;
    height: 72px;
    margin: 0 auto;
	}
	
	.rtl .main-navigation li:hover > a, .main-navigation li.focus > a {
    color: #ffffff;
	}
	
	.rtl .content-bottom-widgets {
	background: url(https://drive-art.co.il/wp-content/uploads/2016/06/FOOTER.png) no-repeat top right;
    height: 457px;
	background-position: center top;
    /* background-size: 100% auto; */
	
	}
	
	.rtl .widget-area {
    margin-bottom: 0;
}



	.home.page .hometopbanner {
	background: none;
    /*height: 600px;*/
	background-position: center top;
    background-size: 100% auto;
	margin-bottom: 0;
	position: relative;
	}
	
	.page-template-full-width-page .hometopbanner, .page-template-full-width-lakohot .hometopbanner, .page-template-single-course  .hometopbanner, .single  .hometopbanner, .page-template-havaya-rashit-z370  .hometopbanner, .page-template-havaya-rashit-drift  .hometopbanner, .page-template-havaya-rashit-rally  .hometopbanner  {
	background: none;
    /*height: 450px;*/
	background-position: center top;
    background-size: 100% auto;
	margin-bottom: 0;
	position: relative;
	}
	
	
	.page-template-full-width-lakohot .site-main {
    margin-bottom: 0px;
	}
	
	.page-template-havaya-rashit-page  .hometopbanner, .page-template-havaya-rashit-rally  .hometopbanner, .page-template-havaya-rashit-drift  .hometopbanner, .page-template-havaya-rashit-z370  .hometopbanner, .page-template-havaya-rashit-rally  .hometopbanner  {
	width: 100%;
    height: auto;
	margin-bottom: 0;
	background: none;
   /*
   height: 600px;
	background-position: center top;
    background-size: 100% auto;
	margin-bottom: 50px;
	position: relative;*/
	}
	
	
	
	.page-template-havaya-rashit-page  .htbannermenu {
	width: 1020px;
    background: url(https://drive-art.co.il/wp-content/uploads/2016/08/STRIP-BANNERreds-1.png) no-repeat top center;
    position: relative;
    top: -120px;
    height: 72px;
    margin: 0 auto;
	}
	
	.hometopbanner {
	background: url(https://drive-art.co.il/wp-content/uploads/2016/06/BANNER-PIC.jpg) no-repeat;
    /*height: 600px;*/
	background-position: center top;
    background-size: 100% auto;
	margin-bottom: 50px;
	position: relative;
	}
	
	aside .widget-area ul {list-style: none;}
	aside .widget-area a {color: #ffffff;}
	
	#text-2.widget {color: #ffffff;font-size: 26px;position: relative;top: 0px;padding-top: 0;}
	.rtl #content-bottom-widgets > div:nth-child(2){margin-bottom: 0;margin-top: 40px;}
	.rtl #content-bottom-widgets > div.widget-area:nth-child(1) {float: right;margin-right: 20px;margin-left: 0;margin-top: 40px;padding: 0 150px 0px 0;}
	.content-bottom-widgets .widget-area:nth-child(1):nth-last-child(2) {width: 19%;}
	#nav_menu-3.widget {margin-bottom: 0;}
	.rtl .site-footer {padding: 0;}
	.rtl .site-info {margin: 0 auto;text-align: left; padding-left: 10px;}
	.rtl .widget {border-top: none;}
	.rtl .site-info  p{display: inline-block;margin-top: 50px;}
}

.rtl .single1 .entry-content h3 {
	color: #E41D24;
	font-size: 22px;
	margin-bottom: 25px;
	margin-top: 0;
}

.rtl .single1 .entry-content h2 {
	color: #E41D24;
	font-size: 30px;
	margin-bottom: 25px;
}

.rtl .single1 .entry-content p {
	color: black;
	line-height: 1.75;
}

#important-p {
	font-size: 17px;
	margin-bottom: 60px;
}

.rtl .single1 .first-text .entry-content {
	font-size: 17px;
}

.rtl .single1 .more-text .entry-content {
	font-size: 16px;
}

.rtl .info-rect {
	width: 480px;
	float: right;
	margin-bottom: 20px;
	margin-top: 20px;
}

.rtl.single img.attachment-post-thumbnail{display:none;}

.rtl .single1 .info-rect h2 { padding-right: 20px; }
.rtl .single1 .info-rect ul { padding-right: 20px; }

.rtl .single1 .seen-list li {
	list-style: disc;
    color: #E41D24;
    font-size: 22px;
    line-height: 25px;
    list-style-position: inside;
}

.rtl .single1 .seen-list li span {
	font-size: 16px;
	color: black;
}

.rtl .single1 .faq_block {
	width: 100%;
	margin-top: 30px;
}

.rtl .single1 .faq_block .faq_text {
	width: calc(100% - 50px);
	float: right;
	padding-right: 25px;
}

.rtl .single1 .faq_block .faq_img {
	float: right;
	margin-top: 5px;
	width: 50px;
	height: 50px;
	background-image: url("https://drive-art.co.il/wp-content/uploads/2016/06/unnamed-file.png");
}

.rtl .entry-content .what-to-do h2 {
	
}

.rtl.blog .entry-footer, .rtl.single .post-thumbnail {display: none;}

.rtl .post-grid .grid-items {overflow: hidden;text-align: right;}

.rtl .grid-nav-bottom, .rtl.single .entry-footer, .rtl.single #secondary {display: none;}
body.rtl.single article.post .entry-content {width:100%;float: none;}

#comments {max-width: 600px;margin: 50px auto;}

.rtl article#post-37, .rtl article#post-35 {width: 100%;}
#post-37 h1.entry-title, #post-35 h1.entry-title {width: 990px;}
.havayatopgrayarea {min-height: 270px;}

.shovarimghome {
	float: left;
    margin-left: 0;
    margin-top: -5px;
	}

	.page-id-2782 .wpcf7-form-control span.wpcf7-list-item {display: block; clear: both;}
	
	.logo1 a {display: block;width: 100%;height: 100%;}

@media screen and (min-width: 1200px) and (max-width: 1439px) {
	/*.topphone {width: 22%;}*/

}


@media screen and (min-width: 1200px) and (max-width: 1281px) {

	.hometopbanner {
    /*background: url(https://drive-art.co.il/wp-content/uploads/2016/07/BANNER-PIC1280.jpg) no-repeat top right;*/
    /* height: 422px;*/ 
	}
	
	/*.htbannermenu {
    width: 1020px;
    background: url(https://drive-art.co.il/wp-content/uploads/2016/06/STRIP-BANNER.png) no-repeat top right;
    position: relative;
    top: 320px;
    height: 72px;
    margin: 0 auto;
	}
	*/
}

@media screen and (min-width: 769px) and (max-width: 1199px) {
	.logo1 {
		width: 19%;
		position: relative;
		background: url(https://drive-art.co.il/wp-content/uploads/2016/07/LOGO160.png) no-repeat top center;
		right: 0;
		top: 21px;
		}
	
	.topmenu1 {width: 81%;}
	.topphone {width: 28%;}
	.hometopbanner {
		background: url(https://drive-art.co.il/wp-content/uploads/2016/07/BANNER-PIC1024.jpg) no-repeat top right;
		height: 341px;
		}
		
	.featuredvideo {
		width: 109px;
		height: 106px;
		top: 40px;
		background: url(https://drive-art.co.il/wp-content/uploads/2016/07/LIVE-ACTION109.png) no-repeat top right;
		float: right;
	}
	
	.htbannermenu {/*top: 250px;*/}
	
	img.shovarimghome {width: 200px;}
	.homecentelem h2 {font-size: 28px;margin: 20px 40px 0;}
	
	.homecentelem p {
    width: 450px;
    margin: 0 40px;
    line-height: 23px;
    margin-top: 10px;
	}
	
	.homecentelem div {
    width: 50%;
    float: right;
    height: 245px;
	}
	
	.homecentelem p {
    width: 450px;
    margin: 0 40px;
    line-height: 19px;
    font-size: 14px;
    margin-top: 10px;
	}
	
	.homecentelem1 {
    background: url(https://drive-art.co.il/wp-content/uploads/2017/05/rally-23517-504.jpg) no-repeat top right;
	}
	.homecentelem4 {
    background: url(https://drive-art.co.il/wp-content/uploads/2016/07/PIC-3504.png) no-repeat top right;
	}
	div.homecentelem {
    height: 500px;
	width: 1008px;
    margin: 0 auto;
	}
	
	.entry-content .hkursimcubesdiv h2 {
    font-size: 45px;
    margin: 90px 20px 4px 0;
	}
	
	.rtl #content-bottom-widgets > div.widget-area:nth-child(1) {
    padding: 0 60px 0px 0;
	}

	.shovarimghome {
	float: left;
    margin-left: 0;
    margin-top: -5px;
	}

}

@media screen and (min-width: 1026px) and (max-width: 1199px) {	

	/* .rtl .main-navigation {margin: 10px 5px;} */
	
}

@media screen and (min-width: 769px) and (max-width: 1025px) {

	#site-navigation.main-navigation {
    margin: 0;
	}
	
	
	.htbannermenu {/*top: 50px;*/float: right;}
	
}


@media screen and (max-width: 768px) {

.topkeshb {
	float: none;
    position: absolute;
    height: 80px;
    top: 460px;
    z-index: 99999;
    margin: 0 auto;
    width: 100%;
    text-align: center;
	}
	
	.page-id-93 .topkeshb {top: 430px;}
	.page-id-139 .topkeshb, .page-id-77 .topkeshb {top: 490px;}
	.page-id-177 p.subheadpage, .page-id-27 p.subheadpage {margin: 36px 0 5px;}
.bottomlakohot {display: none;}
.bottomlakohotmob {width: 100%; background: #38393B;height: 800px; vertical-align: top;margin-bottom: 20px;}
.content-bottom-widgets {margin-right: 0 !important;margin-left: 0 !important;}
/*#bwg_standart_thumbnails_0 span {max-width: 150px !important;height: auto !important;}
#bwg_standart_thumbnails_0 img {max-width: 150px !important;height: auto !important;    margin-right: 5px;margin-left: 5px;}
.rtl #bwg_container1_0 {margin-top: 0;position: relative;top: -30px;}*/
.rtl .topvidarea2 li {line-height: 20px;text-indent: -43px;padding-right: 19px;}
.rtl.page .topvidarea1 iframe {max-height: 210px;margin-bottom: 0;}
.rtl.page-template-single-course h1.entry-title, .rtl.page-template-havaya-rashit-z370 h1.entry-title, .rtl.page-template-havaya-rashit-rally h1.entry-title {
	position: absolute;
	height: 80px;
    top: 197px;
    background: #231F20;
    margin: 0 auto 42px;
    padding: 20px 0 0;
    text-align: center;
	color: #ffffff;
}

.rtl.page-template-havaya-rashit-drift h1.entry-title {
	position: absolute;
	height: 80px;
    top: 197px;
    background: #231F20;
    margin: 0 auto 42px;
    padding: 20px 0 0;
    text-align: center;
	color: #ffffff;
}



.rtl.page  .topvidarea2 li span {color: #ffffff;}
.rtl.page .topvidarea1 {margin-top: -44px;}
.rtl.page .topvidarea1 img {min-height: 210px;}
.rtl.page .topvidarea2 {margin-top: 63px;background: #231F20;}

body {background: none;}
.site-header-menu, .topstrip1 {display: none;}

.logo1 {width: 80%;background: url(https://drive-art.co.il/wp-content/uploads/2016/10/LOGO.jpg) no-repeat top left;top: -48px;height: 47px;float: left;}

.topmenu1 {
    background: none;
    display: inline;
    height: 53px;
    width: 15%;
    float: right;
    margin-right: 30px;
	top: 0;
}

.featuredvideo {
	    background: url(https://drive-art.co.il/wp-content/uploads/2016/10/LIVE-ACTION.png) no-repeat top right;
    width: 120px;
    height: 103px;
    position: absolute;
    top: 110px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
	}
	.fvideo {
    width: 100%;
    height: 100%;
    display: block;
}

.single-post .featuredvideo, .page-template-full-width-page .featuredvideo, .page-template-full-width-lakohot .featuredvideo, .page-id-37.page-template-single-course .featuredvideo {
	    background: url(https://drive-art.co.il/wp-content/uploads/2016/11/LIVE-ACTIONsmall.png) no-repeat top right;
    width: 95px;
    height: 70px;
    position: absolute;
    top: 115px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
	}
	
	 .page-template-single-course .featuredvideo, .page-template-havaya-rashit-z370 .featuredvideo, .page-template-havaya-rashit-drift .featuredvideo, .page-template-havaya-rashit-rally .featuredvideo, .page-template-havaya-rashit-z370 .metaslider, .page-template-havaya-rashit-drift .metaslider, .page-template-havaya-rashit-rally .metaslider, .page-template-single-course .metaslider {display: none;}
	 .page-id-37.page-template-single-course .metaslider {display: block;}
 .page-template-havaya-rashit-z370 .hometopbanner div:nth-child(1), .page-template-havaya-rashit-drift .hometopbanner div:nth-child(1), .page-template-havaya-rashit-rally .hometopbanner div:nth-child(1) {top: 40px;}
	.page-template-havaya-rashit-z370 .hometopbanner div:nth-child(1) > img, .page-template-havaya-rashit-drift .hometopbanner div:nth-child(1) > img, .page-template-havaya-rashit-rally .hometopbanner div:nth-child(1) > img {display: none;}
	
aside {display: none;}	
.metaslider {top: 40px;border-bottom: 5px solid #1E191F;position: relative;}
.topvidarea2 ul, aside ul {margin: 0 1.25em 1.75em 0;}
.htbannermenu {position: absolute;top: 60px;}
.entry-content {top: 40px;position: relative;margin-right: 0;margin-left: 0;}
footer .main-navigation, .hometopcubes {display: none;}
.hkursimcubesdiv {width: 100%;}
.htbannermenu ul li a {font-size: 16px;background: #58585A;margin: 5px 4px;padding: 5px;top: 0;height: 40px;}
.htbannermenu ul li.current_page_item a, .htbannermenu ul li a:hover  {background: #E41D24;}
.htbannermenu ul li {width: 33.3%;height: 50px;}
.htbannermenu ul li#menu-item-83 a, .htbannermenu ul li#menu-item-84 a, .htbannermenu ul li#menu-item-85 a {border: none;}
.htbannermenu ul {background: #1E191F;width: 100%;height: 50px;}
.htbannermenu {width: 100%;}
.homecentelem div {
    width: 49.5%;
    float: right;
    height: 70px;
}
.homecentelem1, .homecentelem2, .homecentelem3, .homecentelem4 {background-size: 100%;}
.homecentelem div.homecentelem2 {float: left;}
.homecentelem div.homecentelem4 {float: left;margin-top: 5px;}
.home img.shovarimghome {display: none;}
.homecentelem div.homecentelem3 {margin-top: 5px;}
div.homecentelem {
    height: 145px;background: #1E191F;
}
.homecentelem1 {background-position: right 1px bottom -9px;}

.homecentelem4 {background-position: right 0px bottom 64%;}
.homecentelem h2 {font-size: 20px; margin: 12px auto; width: 90px;}

.homecentelem h2.homeredh2:after { 
    content:" >";
    width:10px;
    height:10px;
    display:inline-block;
	padding-right: 10px;
}
.homecentelem p {display: none;}

div.homecentelem3div h2  {font-size: 20px; width: 90px; color: white}
div.homecentelem3div h2:after { 
    content:" >";
    width:10px;
    height:10px;
    display:inline-block;
	padding-right: 10px;
}

.homecentelem div.homecentelem3div {
    width: 100%;
    float: left;
    height: 463px;
    margin-left: 0;
    text-align: center;
    padding-top: 22px;
	color: white;
    max-width: 450px;
}
.lerehisha.home img {width: 80%;margin: 10px auto;}
.lerehisha.home  {float: none;margin: 0;text-align: center;}
.entry-content .hkursimcubesdiv h2 {
    font-size: 26px;
    font-weight: normal;
    margin: 20px 25px 4px 0;
}
.homekursimcubes li {
    list-style: none;
    display: inline-table;
    width: 158px;
    padding: 0;
    text-align: center;
    -moz-text-align-last: center;
    text-align-last: center;
    font-size: 16px;
    line-height: 18px;
}

.entry-content .hkursimcubesdiv h3 {
    margin: 6px 0 13px 0;
    font-size: 16px;
    font-family: Reforma-regular;
    font-weight: normal;
}

.entry-content .hkursimcubesdiv h3:after { 
    content:" >";
    width:10px;
    height:10px;
    display:inline-block;
	padding-right: 10px;
	font-weight: 700;
	font-size: 20px;
}
.entry-content .hkursimcubesdiv p, footer {display: none;}
.hkursimcubesdiv {height: 100%;}
.socialiconsmobile .youtubeicon, .socialiconsmobile .facebookicon {float: none;display: inline-block;}
.socialiconsmobile  {text-align: center;margin: 20px 0 10px;}
.socialiconsmobile a  {box-shadow: none;}

aside {
    display: block;
    background: url(https://drive-art.co.il/wp-content/uploads/2016/11/FOOTER.png) no-repeat top left;
}
.content-bottom-widgets {margin: 0;background-color: black;}
.content-bottom-widgets a {
    color: #ffffff;
}

aside .widget-area {display: inline-block;}
.widget {border-top:none;}
.content-bottom-widgets .widget-area {
    margin-bottom: 3.5em;
    vertical-align: top;
	font-size: 14px;
}

#text-2 .textwidget {
    color: #ffffff;
    font-size: 31px;
    line-height: 45px;
    height: 41px;
    background: url(https://drive-art.co.il/wp-content/uploads/2016/11/PHONE.png) no-repeat top right;
    width: 248px;
    display: block;
    padding-right: 61px;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
}
.site-info {display: none;}
.menu-toggle {
background: url(https://drive-art.co.il/wp-content/uploads/2016/11/HAMBURGER.png) no-repeat top right;
background-color: transparent;
    border: none;
    color: transparent;
}

.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus, .menu-toggle:hover, .menu-toggle:focus {
	background: url(https://drive-art.co.il/wp-content/uploads/2016/11/HAMBURGER.png) no-repeat top right;
background-color: transparent;
    border: none;
    color: transparent;
}

.site-header-menu.toggled-on {
background-color: #19171A;
    width: 260px;
    position: relative;
    z-index: 9999;
	right: -30px;
}

.main-navigation ul li.current-menu-item {
    background: transparent;
    left: 0;
    position: relative;
    height: 50px;
}

/*.main-navigation ul li.current-menu-item a {
	float: right;
    padding-right: 5px;
    line-height: 22px;
	}
	*/
	
	.main-navigation ul .toggled-on {
    display: block;
}

.dropdown-toggle:hover, .dropdown-toggle:focus {
    background-color: transparent;
    color: #007acc;
    margin-left: 20px;
}
	.main-navigation ul li {
	background: transparent;
    left: 0;
    position: relative;
    height: 50px;
    width: 100%;
	}
	
	.main-navigation ul li:hover {
    background: transparent;
    /*width: 260px;*/
    position: relative;
    height: 40px;
    
}
	
	.main-navigation .primary-menu > li {
    float: right;
    background: none;
    font-size: 16px;
    height: 40px;
    padding: 14px 0 0;
	width: 220px;
    margin-right: 20px;
}

.rtl .main-navigation .menu-item-has-children > a {
    margin-right: 0;
    margin-left: 0;
}

.rtl .main-navigation a {
    color: white;
    display: block;
    line-height: 14px;
    outline-offset: -8px;
    padding: 0 4px 8px;
    white-space: inherit;
    text-align: right;
}

.dropdown-toggle:after {
    content: url(https://drive-art.co.il/wp-content/uploads/2016/11/ARROW-1.png);
    height: 40px;
    padding-right: 10px;
	border: none;
	}
	
	.main-navigation li {
    border-bottom: 1px solid #545454;
    position: relative;
	border-top: none;
	}
.sub-menu.toggled-on {
	background-color: #19171A;
    z-index: 4000;
}

.sub-menu.toggled-on li {
	height: 34px;
	border: none;
	padding-right: 10px;
}

.rtl .main-navigation ul.sub-menu a {
    padding: 8px 4px 8px;
	font-size: 15px;
	color: #5EC6D1;
}

.rtl .main-navigation ul, .menu-top-container, #site-navigation {
	border-bottom: none;
    -webkit-box-shadow: -2px 3px 15px -2px rgba(255,255,255,1);
    -moz-box-shadow: -2px 3px 15px -2px rgba(255,255,255,1);
    box-shadow: -2px 3px 15px -2px rgba(255,255,255,1);
    border-radius: 0 0 0 10px;
}
.rtl .main-navigation li:hover > ul.sub-menu {
	right: -13px;
    width: 260px;
    top: 14px;
    border-bottom: none;
    -webkit-box-shadow: -2px 3px 15px -2px rgba(255,255,255,1);
    -moz-box-shadow: -2px 3px 15px -2px rgba(255,255,255,1);
    box-shadow: -2px 3px 15px -2px rgba(255,255,255,1);
    border-radius: 0 0 0 10px;
	}
.dropdown-toggle.toggled-on:after {
    content: url(https://drive-art.co.il/wp-content/uploads/2016/11/ARROW-11.png);
}

.main-navigation ul li.menu-item-has-children:hover {
	background-color: gray;
    width: 260px;
    margin-right: -3px;
    height: 41px;
    top: -1px;
	padding-right: 20px;
	}

	.main-navigation ul li.current-page-ancestor {
	background-color: gray;
    width: 260px;
    margin-right: 0;
    height: 41px;
    top: -1px;
	}
.main-navigation ul.sub-menu li.current-menu-item {height: 40px;}
.sub-menu.toggled-on {
    right: -21px;
    margin-right: 0;
    position: relative;
	padding-bottom: 10px;
	width: 260px;
    top: 14px;
    border-bottom: none;
    -webkit-box-shadow: -2px 3px 15px -2px rgba(255,255,255,1);
    -moz-box-shadow: -2px 3px 15px -2px rgba(255,255,255,1);
    box-shadow: -2px 3px 15px -2px rgba(255,255,255,1);
    border-radius: 0 0 0 10px;
	
}

.current-page-ancestor .sub-menu.toggled-on {right: 0;}

.rtl .main-navigation li:hover > ul.sub-menu.toggled-on {right: -20px;}

.sub-menu.toggled-on li.current-menu-item a {font-weight: bold;}

.menu-item-has-children ul.sub-menu.toggled-on {z-index: 4002;}
.current-page-ancestor ul.sub-menu.toggled-on {z-index: 4001;}

.main-navigation {
    margin: 0;
}

.main-navigation ul li.current-page-ancestor ul.sub-menu.toggled-on li {
    background-color: #19171A;
    z-index: 4000;
	}
.main-navigation ul li.current-page-ancestor ul.sub-menu.toggled-on li a {
    right: 0;
    position: absolute;
	}
#post-37 h1.entry-title, #post-35 h1.entry-title {
    width: 100%;
}

.rtl article {
    width: 100%;
    margin: 0 auto;
}
	
.single-post .entry-header, .page-template-full-width-lakohot .entry-header, .page-template-full-width-page .entry-header, .page-template-single-course .entry-header, .page-template-havaya-rashit-z370 .entry-header, .page-template-havaya-rashit-drift .entry-header, .page-template-havaya-rashit-rally .entry-header  {margin: 0;}
.single-post article, .page-template-full-width-lakohot article, .page-template-full-width-page article, .page-template-single-course article, .page-template-havaya-rashit-z370 article, .page-template-havaya-rashit-drift article, .page-template-havaya-rashit-rally article {top: 52px;padding: 0 10px 0;}
.single-post h1.entry-title, .page-template-full-width-lakohot h1.entry-title, .page-template-full-width-page h1.entry-title, .page-template-single-course h1.entry-title, .page-template-havaya-rashit-z370 h1.entry-title, .page-template-havaya-rashit-drift h1.entry-title, .page-template-havaya-rashit-rally h1.entry-title {font-size: 28px;font-weight: normal;}
.page-template-full-width-page .entry-content, .page-id-158  .entry-content, .page-template-full-width-lakohot .entry-content  {top: -36px;position: relative;margin-right: 10px;margin-left: 10px;}
.single-post .entry-content, .page-template-single-course .entry-content, .page-template-havaya-rashit-z370 .entry-content, .page-template-havaya-rashit-drift .entry-content, .page-template-havaya-rashit-rally .entry-content {top: -10px;position: relative;margin-right: 0;margin-left: 0;}
.rtl.page-template-full-width-page article, .rtl.page-template-single-course article, .rtl.page-template-havaya-rashit-z370 article, .rtl.page-template-havaya-rashit-drift article, .rtl.page-template-havaya-rashit-rally article {width: 100%;margin: 0 auto;padding: 0;}
ul.coursetopcubes {margin: 0;}
.coursetopcubes li {
    list-style: none;
    vertical-align: top;
    display: inline-block;
    width: 300px;
    padding: 0 10px;
    text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
	display: table;
	margin: 0 auto;
}

p.subheadpage {
    margin: 0 0 5px;
    font-size: 15px;
    line-height: 21px;
    text-align: justify;
}

.entry-content .coursetopcubes li a.cubeslink {
    color: #014AFF;
    box-shadow: 0 2px 0 0 #C5D4FF;
    top: -22px;
    position: relative;
}
.rtl .topvidarea1 {
    float: none;
    width: 100%;
    height: 100%;
	background: #ffffff;
	text-align: center;
}

.rtl .topvidarea2 {
    float: none;
    width: 100%;
    height: 100%;
	background: #E6E7E9;
	color: #212123;
	padding-right: 12px;
	margin-top: 10px;
}

.rtl .topvidarea2 li span {
    font-size: 18px;
    color: #E6E7E9;
    vertical-align: top;
	color: #212123;
	margin-right: 10px;
    position: relative;
}


.rtl .havayatopvidarea {
    width: 100%;
    margin: 0 auto;
    height: auto;
	color: #212123;
}

	.single-post h1.entry-title, .single-post h1.entry-title, .page-template-full-width-lakohot h1.entry-title, .page-template-full-width-page h1.entry-title, .page-template-single-course h1.entry-title,.page-template-havaya-rashit-z370 h1.entry-title, .page-template-havaya-rashit-drift h1.entry-title, .page-template-havaya-rashit-rally h1.entry-title {
	padding-right: 30px;
    color: #E41D24;
	font-size: 30px;
    padding-right: 10px;
	margin: 20px auto 42px;
	}
	
	
.rtl .havayatopgrayarea div {
    width: 100%;
    margin: 0 auto;
    padding-top: 90px;
}

.rtl .havayabotgal {
    width: 100%;
    margin: 0 auto;
	padding: 0 10px;
	position: relative;
    top: -30px;
}

.rtl .havayatopgrayarea img {
    /*float: none;
    margin: 0 auto 50px;
    clear: both;
    display: block;
	*/
	display: none;
}

.nosafimred img, .lerehisha img {margin: 0 auto;}

.rtl .havayatopgrayarea {
    width: 100%;
    background-color: #ffffff;
    height: 100%;
    margin-top: 67px;
}
	
.rtl .havayatopgrayarea {
    width: 100%;
    background-color: #ffffff;
    height: 100%;
    margin-top: 0;
	position: relative;
    top: -40px;
	padding: 0 10px;
}

.rtl .nosafimred, .rtl .lerehisha {
    float: none;
    margin: 20px auto 20px;
    display: block;
    width: 300px;
}

.rtl .info-rect {
    width: 100%;
    height: auto;
    float: none;
    margin-bottom: 20px;
    margin-top: 20px;
	text-align: center;
}

.rtl .entry-content .havayacontent {
    width: 100%;
    margin: 0 auto;
	position: relative;
    top: -40px;
}
.entry-summary h2 {margin-top: 0;}
	
.rtl .topvidarea2 {padding-top: 20px;padding-bottom: 20px;}	
.havayacontent h2 {margin-top: 0;}
p.subheadpage {padding: 0;}	
	
.rtl #post-grid-2770 .item {width: 100%;}	

#comments {padding: 0 10px;}

 .rtl.page-id-31 .info-rect {text-align: right;}

.page-id-31.page-template-full-width-page .entry-content, .page-id-35.page-template-full-width-page .entry-content {
    top: 20px;
    position: relative;
    margin-right: 0;
    margin-left: 0;
}

 .page-id-47.page-template-full-width-page .entry-content, .page-id-39.page-template-full-width-lakohot .entry-content, .page-id-41.page-template-full-width-page .entry-content  {
    top: 20px;
    position: relative;
    margin-right: 10px;
    margin-left: 10px;
}

	.rtl.page-template-single-course.page-id-37 h1.entry-title {
	position: relative;
    height: 37px;
    top: 0;
    background: none;
    margin: 0 auto 42px;
    padding: 0 10px 0 0;
    text-align: right;
    color: #E41D24;
	}
	
	.page-id-39.page-template-full-width-lakohot .topkeshb, .page-id-41 .topkeshb, .page-id-31 .topkeshb {display: none;}
	
.page-id-31.page-template-full-width-page .entry-content p, .page-id-31.page-template-full-width-page .entry-content ul, .page-id-31.page-template-full-width-page .entry-content h2, .page-id-31.page-template-full-width-page .entry-content h3  {
	margin-right: 10px;
    margin-left: 10px;
	}

	.topvidarea2 li:before {
    content:"·";
    font-size:120px;
    vertical-align:middle;
    line-height:40px;
}

.rtl .topvidarea2 li {list-style: none;}

}

@media screen and (min-width: 100px) and (max-width: 420px) {
.rtl #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0 {margin: 4px 0;}

}

@media screen and (min-width: 769px) {

.bottomlakohot {width: 100%; background: #313133;height: 800px; vertical-align: top;margin-bottom: 20px;}
.bottomlakohotmob {display: none;}
.topvidarea2 li:before {
    content: "·";
    font-size: 120px;
    vertical-align: middle;
    line-height: 40px;
	padding-left: 10px;
}

.rtl .topvidarea2 li {
    list-style: none;
    color: rgb(228, 29, 36);
    font-size: 18px;
    line-height: 18px;
    list-style-position: inside;
}

.entry-content .havayatopgrayarea ul {margin-right: 20px;}
.lerehisha.home, .socialiconsmobile {display: none;}
.page-id-79 .htbannermenu ul li.current-menu-item, .page-id-81 .htbannermenu ul li.current-menu-item {left: 7px;}
.htbannermenu ul li.current-menu-item {
	background: #E41D24;
    left: -10px;
    position: relative;
    height: 72px;
	
	}
 .htbannermenu ul li:hover {
	background: #E41D24;
    left: 7px;
    position: relative;
    height: 72px;
	padding-right: 0;
	width: 218px;
	top: 0;
	}
.htbannermenu ul li#menu-item-85:hover {
    background: #E41D24;
    left: 0;
    position: relative;
    height: 72px;
    padding-right: 0;
    width: 218px;
    top: 0;
}
	
	.page-id-77 .htbannermenu ul li#menu-item-84:hover {
	/*background: #E41D24;
    left: -10px;
    position: relative;
    height: 72px;
	padding-right: 0;
	width: 218px;
	top: 0;*/
	background: #E41D24;
    left: 0px;
    position: relative;
    height: 72px;
	}
	
	.page-id-77 .htbannermenu ul li#menu-item-85:hover {
	/*background: #E41D24;
    left: -10px;
    position: relative;
    height: 72px;
	padding-right: 0;
	width: 218px;
	top: 0;*/
	background: #E41D24;
    left: 0px;
    position: relative;
    height: 72px;
	}
	.htbannermenu ul li:hover {width: 218px;}
	
}


@media screen and (max-width: 768px) {
	
	.page-id-47 .wpcf7-submit {margin-bottom: 80px;}
	
}

.featuredvideo a {display: block;width: 100%;height: 100%;}

.rtl .fa-play:before {    
    content: url('https://drive-art.co.il/wp-content/uploads/2016/10/PLAY-ICON-FIR-VIDEO-GALLERY.png');
}
#acp-toggle-toolbar {position: relative !important; top: 30px !important;}
	.negishut {float: right;}
